/* Common css definitions for the helldragon.eu web site , */
/* by m.galli,  mar-2005 , mar-2017 */


/* ------------- general configurations --------- */

/*       siccome i css sono 'cascade' conviene incapsularli
         tutti in classi, o non si sa piu' chi definisce cosa .... */   

/* ------------- general usage classes --------- */

   img.autoimg {
        height: auto;        /*  size auto: rimpicciolisce l'immagine */	            
        max-width: 100%;     /*  NON diventa piu' grande delle sue */
	                    /*  dimensioni reali se si ingrandisce la finestra.*/
       /* max-height: 100%; */
   }

   .auto {
      overflow: auto ;    
   }

   .center {
      text-align: center ; 
   }
   
   .centerimg {
      margin: 0.5em auto ; 
   }
   
   
   .left {
      text-align: left ;  
   }

   .right {
      text-align: right ;  
   }
   
   .nomargin {
      margin: 0px ; 
   }
   
   .microcont {  /* used by mini-corso html Loretta: per div che centra una linea colorata*/
      margin: -5px 0 0 0 ;
      text-align: center ;    
   }
   
    
  
   .prebox { /*  per <pre> con source code: : box bianche con scrollbar se server */
        background-color: white ; 
        display: block ; 
        overflow: auto ;
        margin: 1em auto ; 
   }
  
  /* tavola con stesso efetto di old html4 in adhocnet: 
               cellspacing="5px" border="2px" cellpadding="5px" */  

  table.tab1 {
       margin: auto;
        
       border-width: 1px ;
       border-style: outset ; 

       border-spacing: 7px ;  
               
  }
  td.tab1, th.tab1 {
        border-style: inset ;
        border-width:1px ;
        padding: 4px ;
  }

   
/*  ----------- default css class 'def' -------- */
   
   body.def {
       /* width: ;  */          /* 300px  auto 50% */
       /* height: ; */
       font-family: Verdana, Arial, Helvetica, sans-serif ,fantasy, serif  ;
       font-size:medium;        /* medium, small, large , x-large 12pt, 120%  */
       font-weight: normal ;   /* bold, bolder, lighter */
       font-style: normal ;    /* italic */ 
       text-decoration: none ; /* underline, blink, line-through */ 
       text-transform: none ;  /* capitalize, uppercase, lowercase */ 
       text-align: justify;    /* left, right, center */
       /* text-indent: 5pt ;  */ /* mi aumenta la dimensione del .cindex box !!! troppo per piccoli schermi ! */        
       background-color: RGB(200,200,200) ; 
       /* color: black */
       /* background-image: url('bgdesert.jpg');  
       /* margin-top: 10px ;  */     /* margin: 10px 10px 10px 10px ; */
       /* margin-bottom: 10px ;*/
       /* margin-left: 10px ; */
       /* margin-right: 10px ; */
       padding: 0pt 0pt 0pt 0pt ;  /* internal box border */
       /* border-top */     /* style colore, ove style= dotted,dashed,solid,groove,ridge,inset,outset*/    
       /* border-top-width */
       /* border-color */
       /* border-style */
       /* float:none */      /* left, right : floating text around the element */ 
       /* clear:none */      /* left, right : NO floating text around the element */ 
       /* white-spaces: normal */  /* pre, no-wrap  */
     }
   h1.def,h2.def,h3.def,h4.def,h5.def { 
       text-align: center ; 
   }    

   ul.def {
      list-style-type: circle ; /* none, disc,square, circle, decimal, lower-roman ,upper-alpha */
      /* list-style-image: url(file.gif) */ 
      list-style-position: outside ; /* outside, inside= text of list NOT indented respect to bullet*/
   }
   ol.def {
      list-style-type: decimal ; /* none, disc,square, circle, decimal, lower-roman ,upper-alpha */
      /* list-style-image: url(file.gif) */ 
      list-style-position: outside ; /* outside inside= list  indented */
   }
   
   table.def{
      text-align:center;
      border-style:groove;
      background-color:white;

   }

   td.def{
      text-align:center; 
      border:inherit;
      border-style:groove;
   } 

/*  -----------  css class 'nero' : blue links over black background -------- */

   body.nero {
      background-color:black ;
      color:  #40FF40 ;
      /* background-image: url(helldragon3-g.jpg) ;
      background-repeat: no-repeat ;
      background-position:  top center ; */
      font-family: sans-serif ;
      font-size:large;
   }
   h1.nero { 
       color: yellow ; 
   }
   h3.nero { 
       color: red ;
   }
   a.nero:link  {
       color: #30AAFF ;
   }
   a.nero:visited  {
       color: #3070FF ;
   }
   A.nero:hover  {
       color: yellow ;
   }
   ul.nero {
       color: #30AAFF ;
   }
   table.nero{
       background-color: black ;
       font-family: sans-serif ;
   }
   img.nero {
       vertical-align: middle ;
   }
  
/* ----------- a centered box with an index   ---------------- */ 
  
   .cindex {      
       border: 5px groove black ;
       margin: 0 ;
       /* margin: 0 auto     ; */  /* centered, ma si estende ai limiti del parent */
       display:inline-block ;      /* come inline sente il text-align del parent */
       padding: 1em;
       /*padding-left: 0.2em ;*/
       font-weight: normal  ;
       font-size:   large ;
       color:       black ;
       font-family: sans-serif ;
   }
   .cindex ul {     
       list-style-type: square ;
       list-style-position: outside ; /* oppure si allinea col testo che va a capo */ 
       margin: 0px ; 
       margin-top: 0.5em ;
       margin-bottom: 0.5em ; 
       padding-left: 1em ;    /* cou outside il bullet finisce nel padding left */  
   }   
      
   .cindex  ul li {                    /* li di una ul   */
       margin: 0.5em 0em 0.1em 0em ;   /* top, right, bottom, left */       
   }
          
   .cindex li ul {              /* ul dentro li (ul di secondo livello) */
       list-style-type: disc;
       /* margin: 0px ; */
       margin: 1em ;
       margin-top: 0.5em ;
       margin-bottom: 0.5em ;        
   }

   .cindex a {
       font-weight: bold  ;
   }


/* -------- Top banner ---------- */

   #topbanner {
      width: 99% ; 
      overflow: auto ; 
      /* height: 52px ; */
      background-color: rgb(255, 255, 255); 
      border: 2px groove black ; 
      margin-top: 0px ; 
      margin-bottom:0px ;
      padding: 2px ; 

      /* text-align:center ; */

      /* background-color: red ; */
      /* border-color: black ; */
      /* border-style: ridge ; */
      /* padding: 4px ; */
      /* margin: 2px ; */
   }
   #logo {
       float: left ;
   }
   #hellname {
      float: left ;
   }
   #helltitle {
      float: right ;
   }  

/* ----------- top menu -------------- */
   
   #topmenu {
      width: 99% ; /* oppure in moz. con border: ridge, finisco un po' fuori della pagina !?? */
      overflow: auto ; 
      text-align:center ; 
      text-indent: 0pt ;
      /* background-color: red ; */
      background-color: white ; 
      border-color: black ;
      /*border-style: ridge ;*/
      border-style: groove ;
      border-top-style: none ;
      border-width: 2px ;
      border-color: black ; 
      padding: 2px ; 
      margin: 0px ; 
   }

   .topmenuitem {
      width: 5em ; 
      max-height: 1.3em ; /* se non lo metto in certe pagine diviene lunghissimo ??? */
                          /* con .topmenuitem a {  height: 100%; } */
      /* float: left ;  non si centrano ... */
       border-style: ridge ;
       /* border-style: groove ;*/
      /* border-style: solid ;*/
      border-color: grey ;  
      /*border-color: #4DFFDB ;*/
      /* border-style:none; */
      background-color: white ; 
      padding: 3px ; 
      display: inline-block; /* non viene il bordo */
      font-family: Arial,Verdana,"sans-serif"  ;   
      font-size: 11pt ;          
   }
   .topmenuitem a  {
      color: rgb(0, 0, 238) ;       
      /* color: black ; */
      font-weight: bold ;
      /* text-transform: uppercase; */
      text-decoration: none ; /* no underlined anchors */

      display: inline-block;   /* to fill the available horizontal space */
      /* height: 100%; */    /* to fill the available vertical space */
                             /* ma in certe pagine non si accorge di essere */
                             /* dentro div topmenuitem e prende come parent il body ??? */
      /* margin: -6px ; */

   }   
   .topmenuitem a:visited {       /* stesso colore link unvisited */
      color: rgb(0, 0, 238) ; 
   }   
   .topmenuitem a:hover {
      background-color: blue ;
      color: white ;
   }
  
/* --- common footer ---- Div vuole overflow:auto per contenere dei float ---*/

   #commonfooter {
      overflow: auto ;
      text-align: center ; 
      font-size: small ; 
      font-style: italic; 
      font-family: sans-serif; 
      border-top: 2px groove black ;  
      border-bottom: 2px groove black ; 
      border-left-style: none ;
      border-right-style: none ;
      margin: 0px ; 
      padding: 2px ;
      padding-top: 1em ;
      padding-bottom: 1em ;
   }

   #copyupddiv  /* container for copy and lastupdate divs */
   {
         overflow: auto ;
         text-align: left; 
         float:left ; 
         display:inline-block; 
         margin-right: 20px;   
   }

   #copy {
      text-align: left; 
      display: block; 
      /* float:left ;           */
      /* display: inline-block;  */      
   }

   #lastupdate {
      text-align: left; 
      display: block; 
      /* float:left ;          */
      /* display: inline-block; */ 
      /* margin-left: 20px; "  */
   }

   #pageurl {
      text-align: right; 
      float: right ; 
      display: inline-block; 
   }  

/* --- common footer end  ---*/
